something broke

About: Linkify Plus Plus
cant say what it is but from 7.3.1 to 7.4.* i dont get linkify'd. is there a new setting i have to change? reinstalled 7.3.1 and once again linkify'd.

評論

  • Some TLDs are removed at 7.4.0.

    Any sample URLs that not working?

  • all of them, all plain text links. and all i have to do is install 7.3.1 and all is fine.
  • It seems that you are using an older version of Firefox that some JavaScript syntax are not supported. Open the console by pressing F12 and see if there are any errors (If it is a syntax error you might need to open the error console by pressing Ctrl-Shift-J).

    If it is the problem of the browser and you like to stay at Firefox 38.0, we can build a compatible version of LPP.

    Of course, it would be better to upgrade Firefox to the latest version.

  • you know what? i should've mentioned what version of firefox im using, my bad. i am staying at v38.8.0 esr. god i hate new mozilla. thank you for yr time.
  • Fixed at 7.4.2

登錄註冊進行評論。